body, html {
	margin-left: auto; 
	margin-right: auto; 
	padding: 0px;
	scrollbar-base-color: #385774;
	scrollbar-arrow-color: #000000;
	scrollbar-shadow-color: #000000;
	scrollbar-highlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #2F4254;
	scrollbar-face-color: #385774;
	line-height: 16px;
}

body, html, table, tr, td, div {
	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
}

body {
	background-color: #2F4254;
	background-image: url(images/tile-bg.jpg);
	text-align: center;
}

a:link, a:active, a:visited {
	color: #AABCCD; 
	text-decoration: none;
}

a:hover {
	color: #FBCA20; 
	text-decoration: none;
}

h1 {
	font-family: Verdana;
	font-size: 16px;
	color: #FFFFFF;
	border-bottom: 1px #253545 solid;
	text-align: left;
	margin: 0px;
}

h2 {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	border: 1px #253545 solid;
	background-color: #4F6A87; 
	text-align: center;
	margin: 0px;
	text-transform: uppercase;
}

h3, h4, h5 {
	margin: 0px;
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	border-bottom: 1px #000000 dotted;
}

hr {
	color: #253545;
	background-color: #253545;
	height: 1px;
	border: 0px;
}

.nav-title {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	width: 152px;
	height: 24px;
	background-image: url(images/menu-header.jpg);
	text-align: center;
	padding-top: 7px;
	margin-bottom: 10px;
}

.font1 {
	font-weight: bold;
	text-decoration: underline;
}

#container {
	width: 760px;
	background-image: url(images/bg.jpg); 
	margin: 0 auto;
}

#header {
	width: 760px;
	height: 138px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
}

#top-nav {
	width: 760px;
	height: 18px;
	background-image: url(images/bar.jpg);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 3px;
}

#primary {
	float: left; 
	width: 152px;
	text-align: left;
	background-image: url(images/left-bg.jpg); 
	background-repeat: no-repeat;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height: 16px;
	margin: 0px;
}

.links {
	padding-left: 14px;
}

#content {
	float: right;
	width: 571px; 
	text-align: left;
	background-image: url(images/right-bg.jpg); 
	background-repeat: no-repeat;
	padding: 9px;
	line-height: 16px;
	margin: 0px;
}

#footer {
	clear: both;
	width: 760px;
	height: 18px;
	background-image: url(images/bar.jpg);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 3px;
}